﻿.casinoContainer .gd-game-item, .gd-game-item{
	display:none!important;
	}

.logo{
	background-size:256px!important;
	width:256px!important;
	height:86px!important;
	}
	
#tdHeader, .footer-bottom{
	background-image:none!important;
	
	background: linear-gradient(#c61595, #6700d7)!important;
	}
#tdHeader .btn-instantRegister{
	background: linear-gradient(#fff, #999)!important;
	color:#000!important;
	border-color:#fff!important;
	}
	
.boxRight ul li a:link, .boxRight ul li a:visited{
	background-color: #9a9a9a!important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#9a9a9a))!important;
    background-image: -webkit-linear-gradient(top, #f5f5f5, #9a9a9a)!important;
    background-image: -moz-linear-gradient(top, #f5f5f5, #9a9a9a)!important;
    background-image: -ms-linear-gradient(top, #f5f5f5, #9a9a9a)!important;
    background-image: -o-linear-gradient(top, #f5f5f5, #9a9a9a)!important;
    color: #000!important;
	border: none!important;
	}
	
.boxRight ul li a:hover{
	background-color: #f5f5f5!important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9a9a9a), to(#f5f5f5))!important;
    background-image: -webkit-linear-gradient(top, #9a9a9a, #f5f5f5)!important;
    background-image: -moz-linear-gradient(top, #9a9a9a, #f5f5f5)!important;
    background-image: -ms-linear-gradient(top, #9a9a9a, #f5f5f5)!important;
    background-image: -o-linear-gradient(top, #9a9a9a, #f5f5f5)!important;
    color: #000!important;
	border: none!important;
	}		
.btnYellowGold{
	background: linear-gradient(#ffff00, #ffa700)!important;
	text-transform:uppercase!important;
	color:#fff!important;
	}		
	
.btnred:hover, .btnred{
	background: linear-gradient(#c61595, #6700d7)!important;
	}							
	
	
	
#tdBody, .vrtab-container, #moreContainer[style],  .bg4d, #sportContainer[style], #promotionContainer[style]{
	background-image: url('./img517_c9bet/main_bg.jpg?v=7')!important;
	background-repeat:no-repeat!important;
	background-color: #fff!important;
	}	
	

.vrtab-container .keno-img img{
	opacity:0!important;
	}
.vrtab-container .keno-img:hover{
	transform: translateY(10px);
	-webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
	}	
	
.vrtab-container .KY-game{
	background-image: url('./img517_c9bet/ky_keno.png?v=7')!important;
	background-repeat:no-repeat!important;
	background-size: 260px!important;
    height: 508px!important;
	}
.vrtab-container .IG-game{
	background-image: url('./img517_c9bet/ig_keno.png?v=7')!important;
	background-repeat:no-repeat!important;
	background-size: 260px!important;
    height: 508px!important;
	}	
	
.vrtab-container .BBIN-game{
	background-image: url('./img517_c9bet/bbin_keno.png?v=7')!important;
	background-repeat:no-repeat!important;
	background-size: 260px!important;
    height: 508px!important;
	}	
	
	.vrtab-container .VR-game{
	background-image: url('./img517_c9bet/vr_keno.png?v=7')!important;
	background-repeat:no-repeat!important;
	background-size: 260px!important;
    height: 508px!important;
	}	
	
	
	
	
.moretab_1{
	background-image: url('./img517_c9bet/cash_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	}
	
.more_customize .moretab_1:hover{
	background-image: url('./img517_c9bet/cash_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	transform: translateY(10px);
	-webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
	}	
	
.moretab_4{
	background-image: url('./img517_c9bet/cf_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	
	}
	
.more_customize .moretab_4:hover{
	background-image: url('./img517_c9bet/cf_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	transform: translateY(10px);
	-webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
	}	
	
.moretab_2{
	background-image: url('./img517_c9bet/gg_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	}
	
.more_customize .moretab_2:hover{
	background-image: url('./img517_c9bet/gg_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	transform: translateY(5px);
	-webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
	}	
	
	
.moretab_7{
	background-image: url('./img517_c9bet/bbin_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	}
	
.more_customize .moretab_7:hover{
	background-image: url('./img517_c9bet/bbin_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	transform: translateY(5px);
	-webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
	}	
	
.moretab_3{
	background-image: url('./img517_c9bet/sa_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	}
	
.more_customize .moretab_3:hover{
	background-image: url('./img517_c9bet/sa_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	transform: translateY(5px);
	-webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
	}
	

.moretab_5{
	background-image: url('./img517_c9bet/4d_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	}
	
.more_customize .moretab_5:hover{
	background-image: url('./img517_c9bet/4d_fish.png?v=7')!important;
	background-repeat:no-repeat!important;
	transform: translateY(5px);
	-webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
	}
	
	
.sport .home-category-wrapper .home-category[style]{
	background-image: url('./img517_c9bet/sport_home.png?v=7')!important;
	background-repeat:no-repeat!important;
	    background-size: 119%!important;
    background-position-y: -22px!important;
	}
	
.livecasino .home-category-wrapper .home-category[style]{
	background-image: url('./img517_c9bet/livecasino_home.png?v=7')!important;
	background-repeat:no-repeat!important;
	    background-size: 119%!important;
    background-position-y: -22px!important;
	}	
	
.egames .home-category-wrapper .home-category[style]{
	background-image: url('./img517_c9bet/slot_home.png?v=7')!important;
	background-repeat:no-repeat!important;
	    background-size: 119%!important;
    background-position-y: -22px!important;
	}	
	
.more .home-category-wrapper .home-category[style]{
	background-image: url('./img517_c9bet/fishing_home.png?v=7')!important;
	background-repeat:no-repeat!important;
	    background-size: 119%!important;
    background-position-y: -22px!important;
	}	
	
.lottery .home-category-wrapper .home-category[style]{
	background-image: url('./img517_c9bet/4d_home.png?v=7')!important;
	background-repeat:no-repeat!important;
	    background-size: 119%!important;
    background-position-y: -22px!important;
	}
	
.promotion .home-category-wrapper .home-category[style]{
	background-image: url('./img517_c9bet/promo_home.png?v=7')!important;
	background-repeat:no-repeat!important;
	    background-size: 119%!important;
    background-position-y: -22px!important;
	}	
			
	
.keno .home-category-wrapper .home-category[style]{
	background-image: url('./img517_c9bet/keno_home.png?v=7')!important;
	background-repeat:no-repeat!important;
	    background-size: 119%!important;
    background-position-y: -22px!important;
	}	
	
.live-casino-ancestor img{
	   border-radius: 0px!important;
    box-shadow: 0 0 0 !important;
	}	
	
#livecasinoContainer .col-lg-6 h3, #livecasinoContainer .col-lg-6 p span{
	color:#fff!important;

	}
	
#livecasinoContainer .col-lg-6 p:nth-child(3) span{		
	font-size:9px!important;
	line-height:9px!important;
		}
	
	
.live-casino-ancestor .live-casino-btn{
	background: linear-gradient(#c61595, #6700d7)!important;
    color: #fff!important;

    margin-top: -143px!important;
    margin-left: 18px!important;
   height:62px!Important;
   

    width: 172px!important;
	}	
	
	
.livecasino-container .allbet-game-item .img-responsive {
	content: url('./img517_c9bet/casino1.png?v=7')!important;
	}	
.livecasino-container .sa-game-item .img-responsive {
	content: url('./img517_c9bet/casino2.png?v=7')!important;
	}									
		
.livecasino-container .gd-game-item .img-responsive {
	content: url('./img517_c9bet/casino3.png?v=7')!important;
	}
	.livecasino-container .cf-game-item .img-responsive {
	content: url('./img517_c9bet/casino4.png?v=7')!important;
	}
.livecasino-container 	.playtech-game-item .img-responsive {
	content: url('./img517_c9bet/casino5.png?v=7')!important;
	}
.livecasino-container 	.biggaming-game-item .img-responsive {
	content: url('./img517_c9bet/casino6.png?v=7')!important;
	}
.livecasino-container 	.ag-game-item .img-responsive {
	content: url('./img517_c9bet/casino7.png?v=7')!important;
	}
.livecasino-container 	.xpg-game-item .img-responsive {
	content: url('./img517_c9bet/casino8.png?v=7')!important;
	}
.livecasino-container 	.bbin-game-item .img-responsive {
	content: url('./img517_c9bet/casino9.png?v=7')!important;
	}
.livecasino-container 	.dg855-game-item .img-responsive {
	content: url('./img517_c9bet/casino10.png?v=7')!important;
	}
.livecasino-container 	.evogaming-game-item .img-responsive {
	content: url('./img517_c9bet/casino11.png?v=7')!important;
	}
.livecasino-container 	.gameplay-game-item .img-responsive {
	content: url('./img517_c9bet/casino12.png?v=7')!important;
	}
.livecasino-container 	.sexybac-game-item .img-responsive {
	content: url('./img517_c9bet/casino13.png?v=7')!important;
	}
.livecasino-container 	.microgaming-game-item .img-responsive {
	content: url('./img517_c9bet/casino14.png?v=7')!important;
	}	
	


.live-casino-btn2{
	background: linear-gradient(#c61595, #6700d7)!important;
    color: #fff!important;
	}
.egames-container .col-md-4 h3, .egames-container .col-md-4 h4{
	color: #fff!important;
	font-size:18px!important;
	text-transform:uppercase!important;
	}
.egames-header-section img{
	content: url('./img517_c9bet/slot_header.png?v=7')!important;
	}	
.egames-container .playtech-game-item .img-responsive{
	content: url('./img517_c9bet/slot1.png?v=7')!important;
	}	
.egames-container .ag-game-item .img-responsive{
	content: url('./img517_c9bet/slot2.png?v=7')!important;
	}	
.egames-container .spadegaming-game-item .img-responsive{
	content: url('./img517_c9bet/slot3.png?v=7')!important;
	}	
.egames-container .rt-game-item .img-responsive{
	content: url('./img517_c9bet/slot4.png?v=7')!important;
	}	
.egames-container .cq9-game-item .img-responsive{
	content: url('./img517_c9bet/slot5.png?v=7')!important;
	}	
.egames-container .seven11-game-item .img-responsive{
	content: url('./img517_c9bet/slot6.png?v=7')!important;
	}	
.egames-container .betsoft-game-item .img-responsive{
	content: url('./img517_c9bet/slot7.png?v=7')!important;
	}	
.egames-container .bbin-game-item .img-responsive{
	content: url('./img517_c9bet/slot8.png?v=7')!important;
	}	
.egames-container .gameplay-game-item .img-responsive{
	content: url('./img517_c9bet/slot9.png?v=7')!important;
	}	
.egames-container .microgaming-game-item .img-responsive{
	content: url('./img517_c9bet/slot10.png?v=7')!important;
	}
.egames-container .pragmatic-game-item .img-responsive{
	content: url('./img517_c9bet/slot11.png?v=7')!important;
	}	
.egames-container .flowgaming-game-item .img-responsive{
	content: url('./img517_c9bet/fg_slot.png?v=7')!important;
	}	
.egames-container .rtg-game-item .img-responsive{
	content: url('./img517_c9bet/tg_slot.png?v=7')!important;
	}																						
.lottery-svg, .svg-icon{
	height:42px!important;
	}		
.main-nav .nav-home .svg-icon{
	content: url('./img517_c9bet/home_menu.png?v=7')!important;
	}	
	
.main-nav .nav-mobile .svg-icon{
	content: url('./img517_c9bet/mobile_menu.png?v=7')!important;
	}
	
.main-nav .nav-sport .svg-icon{
	content: url('./img517_c9bet/sport_menu.png?v=7')!important;
	}													
		
		
.main-nav .nav-livecasino .svg-icon{
	content: url('./img517_c9bet/casino_menu.png?v=7')!important;
	}													
		
.main-nav .nav-egames .svg-icon{
	content: url('./img517_c9bet/slot_menu.png?v=7')!important;
	}
.main-nav .nav-lottery .svg-icon{
	content: url('./img517_c9bet/4d_menu.png?v=7')!important;
	}													
	
.main-nav .nav-keno .svg-icon{
	content: url('./img517_c9bet/keno_menu.png?v=7')!important;
	}	
														
		
.main-nav .nav-more .svg-icon{
	content: url('./img517_c9bet/more_menu.png?v=7')!important;
	}
												
		
.main-nav .nav-promotion .svg-icon{
	content: url('./img517_c9bet/promo_menu.png?v=7')!important;
	}
	
.inside-outer a img[style]{
	width:60px!important;
	}
	
.BtnLeft img{
	opacity:0!important;
	}	
	
.BtnLeft{
	background-image:url('./img517_c9bet/betnow.png?v=1') !important;
	}	
	

	.sports-bg1 { background: rgb(0, 0, 0,0) url('./img517_c9bet/msport.png') no-repeat scroll left center / cover !important; height: 92%!important; }
.sports-bg2 { background: rgb(0, 0, 0,0) url('./img517_c9bet/hsport.png') no-repeat scroll left center / 100% auto !important; height: 92%!important;}

	
 .default-h3{
	opacity:0!important;
	}
	.sports-bg2 img{
	opacity:0!important;	
		}
	.player1{
	display:none!important;	
		}
	.player2{
	display:none!important;	
		}
.danimate img{
	opacity:0!important;
	}		
	.danimate {
    background-image: url(./img517_c9bet/4d_middle.png) !important;
    background-repeat: no-repeat;
    width: 570px;
    height: 110px;
}

.blk-tutorialMobile {
    background-image: url('./img517_c9bet/918_mobile.png?v=1')!important;
    background-repeat: no-repeat!important;
    width: 40px!important;
    height: 150px!important;
    background-size: 40px 150px!important;
}


.are-tutorial {
    background: none!important;
    border-radius: 0px!important;
}

.are-tutorial h2,
.text-tutorial {
    display: none!important;
}
.hideText {
    opacity: 0!important;
    width: 40px!important;
    height: 150px!important;
}	
																
	.footer-vendors-logo{
		content: url('./img517_c9bet/footer_logo.png?v=7')!important;
		}
		
	
		
	.form-inline .country-language-dropdown {
    display: initial!important;
	    margin-left: 10px!important;
}

.form-inline .country-language-dropdown .language-main-section .title, .form-inline .country-language-dropdown .language-main-section .caret {
    color:#fff!important;
	text-transform:uppercase!important;
	font-weight:bold!important;
}


.form-inline .country-language-dropdown .dropdown-menu .title {
    color:#c61595!important;
	text-transform:uppercase!important;
	font-weight:bold!important;
	margin-left:10px!important;
}

.th .form-inline .country-language-dropdown .lang-cn, .th .form-inline .country-language-dropdown .lang-id{
	display:none!important;
	
	}	
	
.language-main-section .title{
	color:#fff!important;
	font-weight:bold!important;
	}	
	
.THB .inside-outer a:nth-child(2) img{
	display:none!Important;
	}
	
.THB .inside-outer a:nth-child(3) img{
	display:none!Important;
	}	
	
	
	
	
	
	
	
	


.odds-feed-bet-now-button{
	
  border-radius: 0px!Important;
  border: none;
  color: #000!important;
  cursor: pointer;
  text-shadow:0px 0px!important;
  text-decoration:none;
  text-transform:uppercase!important;
	
  -webkit-animation: bounce 1.2s ease-out;
	-moz-animation: bounce 800ms ease-out;
	-o-animation: bounce 800ms ease-out;
	animation: bounce 1.2s ease-out;
  background-image: linear-gradient(to bottom, #f5f5f5, #f5f5f5 10%, #9a9a9a)!important;
  border-radius:10px!important;
	}
	
.odds-feed-ibc-div, .odds-feed-home-div, .odds-feed-away-div{
	color:#f5f5f5!important;
	}
	
.sportsNewsContent .title{
	color:#000!important;
	}
	
.homepage-hotgame-panel{
	background:none!Important;
	background-image:url('./img517_c9bet/sportnew.png?v=4') !important;
	background-repeat:no-repeat;
	}	
	
.sport_bg{
	background-image:url('./img517_c9bet/sportnewbg.png') !important;
	background-repeat:no-repeat;
	}	
	
.carousel-fade .carousel-inner .item{
	margin-top:43px!important;
	}	
	
.modal-title span[style]	{
	color:#9a9a9a!Important;
	}
	
.sportsContentBox .withImg a[style]{
	color:#9a9a9a!important;
	text-transform:uppercase!important;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	}	
	
.submenuRow{
	    background: rgba(255,255,255,.9)!important;
	}
.submenu-text{
	    color: #6700d7!important;
	}											
	

	
	

.luckyspin-btn{
	background-image:url('./img517_c9bet/lucky_btn.png') !important;
	background-repeat:no-repeat;
	}	
	
.vip-btn{
	background-image:url('./img517_c9bet/vip_btn.png') !important;
	background-repeat:no-repeat;
	}	
	
.affprogram-btn{
	background-image:url('./img517_c9bet/aff_btn.png') !important;
	background-repeat:no-repeat;
	}	
	
.positionfixed .side_menu_left .side_menu_page_on{
	background-image:url('./img517_c9bet/aff_bg.png') !important;
	background-repeat:no-repeat;
	margin-left:-10px!important;

	}	
	
.positionfixed .side_menu_left{
	opacity:1!important;
	}			
			